.header {
  display: flex;
  .left {
    flex: 1;
  }
  .right {
    flex: 1;
    text-align: right;
  }
}
.content {
  margin-bottom: 20px;
}
.footer {
  text-align: center;
}

body {
  background-color: #f1f1f1;
}